
QGIS Application - Bug report #7830

Numeric scalebar alignment in map composer does not work

2013-05-15 04:12 AM - Pekka Sarkola

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16713

Description

I like to align numeric scalebar in the middle of my "Legend area". I can expand size of numeric value to 40 mm (it was 20 mm). But

numeric value will remain aligned to left. I change in Display category: Left/Middle/Right, but it didn't change anything.

Tested 1.9.0 revision: a60e74a

Associated revisions

Revision 7879d37f - 2013-06-13 01:18 AM - Nyall Dawson

Also disable color buttons which don't apply for numeric scale bars

Make numeric scale bars respect font color and alignment settings (fix #7830)

History

#1 - 2013-05-16 05:27 AM - Giovanni Manghi

- Subject changed from Numeric scalebar alignment in map composer to Numeric scalebar alignment in map composer does not work

Does not work also in qgis 1.8

#2 - 2013-06-12 04:25 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"7879d37f5a689a68ed96ebf80aa9e08e01c63068".
